summaryrefslogtreecommitdiffstats
path: root/foreman
diff options
context:
space:
mode:
authorTim Rozet <trozet@redhat.com>2015-07-14 21:49:13 -0400
committerTim Rozet <trozet@redhat.com>2015-07-14 21:49:13 -0400
commitebbc5db9c4758d714d71fd240c447052ee01abd2 (patch)
tree147f84a093f3439eff5d003b58fab8b03f205bb7 /foreman
parent3c085628e74362805ec5aebe7a2c0c0c85a4ee25 (diff)
Fixes syntax error with git clone for genesis
JIRA: BGS-60 Change-Id: I23a004d41ff8fd37a0ddcae1b4831a333000cae8 Signed-off-by: Tim Rozet <trozet@redhat.com>
Diffstat (limited to 'foreman')
-rwxr-xr-xforeman/ci/deploy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/foreman/ci/deploy.sh b/foreman/ci/deploy.sh
index 46a09f5..720dc75 100755
--- a/foreman/ci/deploy.sh
+++ b/foreman/ci/deploy.sh
@@ -384,7 +384,7 @@ clone_bgs() {
rm -rf /tmp/genesis/
##clone artifacts and move into foreman_vm dir
- if ! git clone https://gerrit.opnfv.org/gerrit/genesis; then
+ if ! git clone https://gerrit.opnfv.org/gerrit/genesis.git; then
printf '%s\n' 'deploy.sh: Unable to clone genesis repo' >&2
exit 1
fi
@@ -850,7 +850,7 @@ start_virtual_nodes() {
rm -rf /tmp/genesis/
##clone genesis and move into node folder
- if ! git clone https://gerrit.opnfv.org/gerrit/genesis; then
+ if ! git clone https://gerrit.opnfv.org/gerrit/genesis.git; then
printf '%s\n' 'deploy.sh: Unable to clone vagrant repo' >&2
exit 1
fi